<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Français" >
	<item name="About">À propos</item>
	<item name="Exit">Quitter</item>
	<item name="Settings">Paramètres</item>
	<item name="CheckUpdate">Vérifier les mises à jour</item>
	<item name="Support">Support</item>
	<item name="Language">Langue</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Aide</item>
	<item name="OK">OK</item>
	<item name="Cancel">Annuler</item>
	<item name="Yes">Oui</item>
	<item name="No">Non</item>
	<item name="DontShowAgain">Ne plus afficher</item>
	<item name="SelectFolder">Choisir un fichier</item>
	<item name="OpenFolder">Ouvrir un fichier</item>	
	<item name="Play">Play</item>
	<item name="Pause">Pause</item>
	<item name="AllSupportedFiles">Tous les fichiers supportés</item>
	<item name="TrialLimits1">Ne peut convertir que 30% ou 1 minute de la vidéo</item>
	<item name="TrialLimits2">Can only remove/add 1 watermark at a time.</item>
	<item name="TrialLimits3">Convertir [#X#] images uniquement, ([#Y#] image(s) restante(s)</item>
	<item name="TrialLimits4">À atteint le nombre maximum de cases de filigrane</item>
	<item name="TrialLimits5">Les utilisateurs non-VIP peuvent seulement sélectionner un filigrane</item>
	<item name="SelectFiles">Choisir un fichier</item>
	<item name="ExitConfirm">Êtes vous sûr de vouloir quitter ?</item>
	<item name="ConvertingExitConfirm">Conversion en cours, quitter maintenant ?</item>
	<item name="Confirm">Confirmer</item>
	<item name="Image">Image</item>
	<item name="Video">Vidéo</item>
	<item name="ImageViewTitle">Filigranes sur Image</item>
	<item name="VideoViewTitle">Filigranes sur Vidéo</item>
	<item name="Account">Compte</item>
	<item name="Message">Message</item>
	<item name="ConvertFinished">Conversion terminée</item>
	<item name="ConvertFailed">Échec de la conversion</item>
	<item name="Successful">Réussie</item>
	<item name="Failed">Échec</item>
	<item name="Finished">Fini</item>
	<item name="File">Fichiers</item>
	<item name="OutputFolder">Dossier de sortie</item>
	<item name="Custom">Personnaliser</item>
	<item name="OriginFolder">Dossier d'origine</item>
	<item name="Convert">Convertir</item>
	<item name="Purchase">Achat</item>
	<item name="AddImages">Ajouter des images</item>
	<item name="SelectVideo">Choisir une vidéo</item>
	<item name="ClearList">Effacer la liste</item>
	<item name="Status">État</item>
	<item name="ImageTip">Choisir le filigrane sur l'image avec la souris</item>
	<item name="VideoTip">Choisir le filigrane sur la vidéo avec la souris</item>
    <item name="OpenFolderOnFinish">Ouvrir le fichier après la conversion</item>
	<item name="MoveAddImages">Glisser-déposer pour ajouter image(s)</item>
	<item name="MoveAddVideos">Glisser-déposer pour ajouter vidéo(s)</item>
	<item name="AddVideos">Ajouter des vidéos</item>
	<item name="CheckWaterMark">Sélectionner le Filigrane</item>
	<item name="ConvertSave">Convertir</item>
	<item name="Burst">Marqueur</item>
	<item name="WaterMaskSelector">Outil de sélection</item>
	<item name="WaterMaskBurst">Outils pour réduire</item>
	<item name="AddBurst">Ajouter une ségmentation</item>
	<item name="TimeSelect">Durée</item>
	<item name="Preview">Aperçu	</item>
	<item name="UsingAllPic">Appliquer sur toutes les images</item>
	<item name="UsingAllVideo">Appliquer sur toutes les vidéos</item>
	<item name="ConvertConcurrentCount">Convertir simultanément les fichiers</item>
    <item name="SetWatermarkRegionTip">Please select the area where you want to remove watermark</item>
	<item name="SetWatermarkRegionTip2">Please select the area where you want to add watermark</item>
	<item name="Stop">Stop</item>
	<item name="Tools">Outils</item>
	<item name="PreviewHint">Annuler l'aperçu avant de continuer</item>
	<item name="Brush">Brosse</item>
	<item name="Marquee">Outil de sélection</item>
	<item name="BrokenLine">Outil Lasso Polygonal</item>
	<item name="Undo">Défaire</item>
	<item name="Reconvert">Refaire</item>
	<item name="ImageRemoveMark">Effacer filigrane sur image</item>
	<item name="ImageAddMark">Ajouter filigrane sur image</item>
	<item name="VideoRemoveMark">Effacer filigrane sur vidéo</item>
	<item name="VideoAddMark">Ajouter filigrane sur vidéo</item>
    <item name="ReturnHomePage">Acceuil</item>
	<item name="FontStyle">Police</item>
	<item name="FontSize">Taille</item>
	<item name="FontColor">Couleur</item>
	<item name="Rotate">Pivoter</item>
	<item name="Transparency">Transparence</item>
	<item name="Location">Emplacement</item>
	<item name="Custom">Personnaliser</item>
	<item name="Sudoku">Sudoku</item>
	<item name="Tile">Titre</item>
	<item name="AddTextMark">Ajouter texte</item>
	<item name="AddImageMark">Ajouter image</item>
	<item name="Size">Taille</item>
    <item name="FontSong">Polices de caractères de musique</item>
	<item name="AddTextMarkAgain">Ajouter à nouveau un texte</item>
	<item name="AddImageMarkAgain">Ajouter à nouveau une image</item>
	<item name="Methods">Méthodes :</item>
	<item name="AIRemove">Suppression de filigrane AI</item>
	<item name="LocalRemove">Supprimer le filigrane local</item>
	<item name="GotIt">OK</item>
	<item name="ImageTip1">Choisir un outil pour sélectionner le filigrane</item>
	<item name="ImageTip2">Sélectionner le filigrane et cliquer sur le bouton « Convertir »</item>
	<item name="ImageTip3">N'êtes-vous pas satisfait du résultat obtenu ? Essayez une autre méthode</item>
	<item name="GetVip">Obtenir un VIP</item>
	<item name="AIDelogoNotAvailable">Pas d'accès internet. La suppression de filigrane AI n'est pas disponible. Veuillez utiliser la suppression de filigrane habituelle.</item>
	<item name="ApplyAll">Appliquer à tous</item>
	<item name="ShortVideoNoMark">Effacer le logo de TikTok</item>
	<item name="PasteUrl">Veuillez coller les URLs de vidéo ici :</item>
	<item name="Parse">Analyser</item>
	<item name="FromClipboard">Coller depuis le presse-papier</item>
	<item name="Clear">Supprimer</item>
	<item name="Download">Télécharger</item>
	<item name="Downloading">Téléchargement en cours...</item>
	<item name="DownloadCompleted">Téléchargement réussi</item>
	<item name="NotContainsValidLinkTip">Oups, ce site n'est pas encore supporté. Nous l'ajouterons bientôt !</item>
	<item name="VipDownloadLimit">Les non-VIP ne peuvent télécharger qu'une seule fois</item>
	<item name="NotContainsValidLink">URL de vidéo non valides</item>
	<item name="NotSupported">Désolé, ce site n'est pas encore pris en charge, nous l'ajouterons très bientôt !</item>
	<item name="DownloadFailed">Échec du téléchargement ! Essayez à nouveau.</item>
	<item name="CancelDownloadConfirm">Téléchargement en cours, êtes-vous sûr de vouloir annuler ?</item>
	<item name="OK2">OK</item>
</Apowersoft>